body{
	margin: 0;
	color: #000;
	font-size: 10px;
	line-height: 12px;
	background: url("../images/mill-800.png") no-repeat 0 100%;
	height: 100%;
}
img{ border-style: none; }
a{
	color: #000;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}
.print {
display:none;
}
input,
textarea,
select{
	color: #000;
	vertical-align: middle;
	font: 100% Arial, Helvetica, sans-serif;
}
blockquote, q{quotes: none;}
q:before{content:"";}
q:after{content:"";}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
form,fieldset{
	margin: 0;
	padding: 0;
	border-style: none;
}
a:focus,
input:focus,
textarea:focus,
select:focus{ outline: none; }
#wrapper{
	width: 744px;
	margin: 0 auto;
	overflow: hidden;
}
#header{
	position: relative;
	z-index: 102;
	height: 199px;
	padding: 0 14px 0 179px;
}
.logo{
	position: absolute;
	left: 14px;
	top: 0;
	width: 168px;
	height: 199px;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	background-color: #fff;
}
.logo:before, .logo:after {
	display: none;
}
.logo a {
	height: auto !important;
}
.header-right {
	width: 314px;
}
.logo a{
	display: block;
	height: 100%;
}
p a {
	text-decoration: underline;
}
p a:hover {
	text-decoration: none;
}
#header .frame{
	overflow: hidden;
}
.top-nav{
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
.top-nav li{
	float: left;
	background: url("../images/sep-01.png") no-repeat 0 4px;
	padding-left: 13px;
	font-size: 13px;
	line-height: 16px;
}
.top-nav li:first-child{
	background: none;
}
.top-nav li a{
	color: #5d2c21;
}
.top-nav li a:hover{
	text-decoration: underline;
}
#header .tel{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 19px;
	line-height: 28px;
	margin-top:-12px !important;
	margin-bottom:-16px !important;
}
#header .tel a {text-decoration:none; color: #5D2C21;} /* by Inna : new line */
#header .tel span {
	font-size: 13px;
	font-weight: bold;
}
#header .tel > a {
	height: 18px;
	line-height: 15px;
}
#header .box .tel {
	margin-bottom: 0 !important;
}
#header .adr{
	display: block;
	text-align: right;
	color: #5d2c21;
	font-size: 12px;
	line-height: 12px;
	margin-top:-8px;
}
#header .box{
	height: 176px;
}
.nav{
	margin: 0;
	padding: 0 10px 0 0;
	list-style: none;
	height: 25px;
	width: 541px;
}
.nav:after {
	content: "";
	display: block;
	clear: both;
}
.nav li{
	float: left;
	width: 90px;
	height: 25px;
	font-weight: bold;
	line-height: 25px;
	text-align: center;
	position: relative;
}
.nav li.link1 a,
.nav li.link3 a,
.nav li.link5 a{
	color: #fff;
}
.nav li.link1{
	text-indent: 25px;
	width: 91px;
}
.nav li.link2{
	text-indent: 25px;
}
.nav li.link3{
	text-indent: 25px;
}
.nav li.link4{
	text-indent: 20px;
}
.nav li.link5{
	text-indent: 25px;
}
.nav li.link6{
	text-indent: 25px;
	width: 89px;
}
.nav li .drop{ /* by Inna : edit */
	position: absolute;
	left: 0;
	top:0;
	padding-top: 25px;
	width: 100%;
	display: none;
}
.nav li:hover .drop{
/*display: block;*/
}
.nav li .drop ul{
	margin: 0;
	padding: 5px 0;
	list-style: none;
}
.nav li .drop ul li{/* by Inna : edit */
	width: auto;
	padding: 2px 10px;
	text-indent: 0;
	line-height: 10px;
	font-weight: normal;
	float: none;
	text-transform: lowercase;
	text-align: left;
	white-space:nowrap;
}
.nav li .drop ul li a{/* by Inna : edit */
	display:inline-block; vertical-align:top;
}
.nav li .drop ul li span {display:inline-block; vertical-align:top;} /* by Inna : new */
.nav li.link1 .drop ul{
	background: url("../images/drop1.png");
}
.nav li.link2 .drop ul{
	background: url("../images/drop2.png");
}
.nav li.link3 .drop ul{
	background: url("../images/drop3.png");
}
.nav li.link4 .drop ul{
	background: url("../images/drop4.png");
}
.nav li.link5 .drop ul{
	background: url("../images/drop5.png");
}
.nav li.link6 .drop ul{
	background: url("../images/drop6.png");
}




#main{
	/* min-height: 345px; */
	min-height: 233px;
	background: url("../images/bg-main-800.png") repeat-y 9px 0;
	position: relative;
	padding: 0 25px 0 10px;
	margin-bottom: 24px;
}
#footer{
	padding: 1px 0 15px;
}
#footer,
.m1{
	overflow: hidden;
	width: 100%;
	position: relative;
}
.m2{
	/* float: left; */
	position: relative;
	/* left:50%; */
}
.m3{
	/* float: left; */
	position: relative;
	/* left:-50%; */
	padding-left: 89px;
}
.footer-nav{
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
}
.footer-nav li{
	float: left;
	line-height: 15px;
	background: url("../images/bullet-01-1024.png") no-repeat 0 4px;
	padding: 3px 0 3px 16px;
	margin: 0 25px;
}
.footer-nav li a{
	color: #45413e;
}
.label{
	font-size: 12px;
	text-indent: 20px;
	line-height: 37px;
	width: 166px;
	height: 44px;
	top: 210px;
	right: 6px;
}

/*
.label-1 {top: 250px;}
.label-2 {top: 290px;}
.label-3 {top: 330px;}
*/

.label-1 {top: 150px;}
.label-2 {top: 190px;}
.label-3 {top: 230px;}

.icon-print {
	position: absolute;
	z-index: 2;
	top: 10px;
	left: 20px;
	width: 30px;
	height: 30px;
}
.icon-print img {
	max-width: 100%;
	max-height: 100%;
}
.home-slider{
	position: relative;
}
.home-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 709px;
	height: 377px;
	position: relative;
	z-index: 1;
}
.home-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 709px;
	height: 377px;
	background: #fff;
}
.home-slider-list li.active{
	z-index: 50;
}
.home-slider-list li img{
	width: 100%;
}
.home-slider .prev,
.home-slider .next{
	position: absolute;
	left: -20px;
	top: 146px;
	width: 62px;
	height: 62px;
	background: url("../images/btn-prev-next-800.png") no-repeat;
	text-indent: -9999px;
	overflow: hidden;
	z-index: 60;
}
.home-slider .next{
	left:auto;
	right:-20px;
	background-position: 0 -62px;
}
.txt-info{
	position: absolute;
	left: 12px;
	top: 15px;
	width: 125px;
	background: url("../images/bullet-02-1280.png") no-repeat 0 6px;
	padding: 0 0 0 21px;
	z-index: 120;
}
.txt-info a:hover {
	text-decoration:none;
}
.txt-info h2{
	margin: 0 0 13px;
	color: #662b26;
	font-size: 14px;
	line-height: 14px;
	font-weight: normal;
}
.txt-info .intro {
	font-size: 11px;
}
.txt-info .bullet{
	width: 22px;
	height: 22px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/ico-plus.png") no-repeat;
	background-size: 100% 100%;
	margin: 0 auto;
	display: block;
}
.txt-info .bullet:hover {background: url("../images/ico-plus_hover.png") no-repeat; background-size: 100% 100%;}

/* second page */
#map,
#map .ymaps-map {
	width: 100% !important;
	height: 200px !important; 
}
.second{
	background: url("../images/bg-second.jpg") no-repeat;
	height: 100%;
	position: relative;
}
.top-img{
	width: 100%;
	overflow: hidden;
	position: relative;
}
.top-img ul{
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	width: 9999px;
}
.top-img ul li{
	float: left;
	width: 142px;
	height: 114px;
}
.top-img ul li.x2{
	width: 284px;
}
.top-img ul li img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.shadow{
	width: 128px;
	height: 100%;
	position: absolute;
	left: 50%;
	top: 0;
	margin-left: -64px;
	background: url("../images/bg-shadow.png") repeat-y;
	z-index: 1;
}
.page{
	padding: 0 29px;
	height: 100%;
}
.page .column{
	float: left;
	width: 307px;
	position: relative;
	z-index: 15;
}
.page .column-r{
	float: right;
	width: 319px;
}
.page .top{
	overflow: hidden;
	padding: 6px 0 7px;
	font-weight: bold;
}
.page .top a{
	color: #696665;
	float: left;
}
.page .top a .arrow{
	display: inline-block;
	width: 5px;
	position: relative;
	top:1px;
}
.page .top a .arrow img{
	width: 100%;
}
.page .column-r .top a{
	float: right;
}
.page h1{
	margin: -4px 0 8px;
	color: #662b26;
	font-size: 22px;
	line-height: 25px;
	font-weight: normal;
}
.page p{
	margin: 0 0 8px;
}
.page ul{
	margin: 0;
	padding: 0 0 15px;
	list-style: none;
}
.page ul li{
	background: url("../images/bullet-01-800.png") no-repeat 0 1px;
	padding-left: 10px;
}
.page ul.page-nav{
	margin: 0;
	padding: 0 0 11px;
	list-style: none;
	overflow: hidden;
}
.page ul.page-nav li{
	float: left;
	padding: 1px 10px;
	background: url("../images/bullet-01-800.png") no-repeat 0 3px;
}
.page ul.page-nav li a{
	color: #f0873b;
}
.more,
.back{
	overflow: hidden;
	margin-top: -10px;
}
.more a,
.back a{
	float: right;
	color: #e77b38;
	padding-right: 13px;
	background: url("../images/ico-more800.png") no-repeat 100% 1px;
}
.back a{
	float: left;
	padding: 0 0 0 13px;
	background: url("../images/ico-back800.png") no-repeat 0 1px;
}
.top .more,
.top .back{
	margin: 0;
}
.top .more a,
.top .back a{
	color: #e77b38;
	font-weight: normal;
}
.page .event-txt .top{
	padding: 0 0 8px;
}
.eco{
	position: absolute;
	left: 326px;
	top: 73px;
	width: 90px !important;
	font-size: 11px;
	line-height: 11px;
	z-index: 11;
}
.eco img{
	vertical-align: top;
	width: 100%;
}
.eco span{
	position: absolute;
	left: 9px;
	top: 23px;
	text-align: center;
}
.eco a{
	color: #fff;
}
.eco a:hover{
	text-decoration: underline;
}
.second.infrastructure .eco {
	top: 60px;
	left: 315px;
}
.second.infrastructure .eco span { 
	left: 12px;
	top: 31px;
	font-size: 9px;
}
.second.design .eco {
	top: 45px;
	left: 305px;
}
.second.design .eco span { 
	left: 38px;
	top: 58px;
	font-size: 10px;
}
.second.chalet-225 .eco {
	left: 315px;
	top: 50px;
}
.second.chalet-225 .eco span { 
	left: 18px;
	top: 69px;
	font-size: 6px;
}
.second.chalet-303 .eco {
	left: 315px;
	top: 15px;
}
.second.chalet-303 .eco span { 
	left: 13px;
	top: 70px;
	font-size: 11px;
	line-height: 12px;
}
.second.chalet-237 .eco {
	left: 315px;
	top: 50px;
}
.second.chalet-237 .eco span { 
	left: 23px;
	top: 32px;
	font-size: 8px;
}
.second.flethausy .eco {
	left: 310px;
	top: 45px;
}
.second.flethausy .eco span { 
	left: 27px;
	top: 38px;
	font-size: 10px;
}
.second.school .eco {
	left: 310px;
	top: 48px;
}
.second.school .eco span { 
	top: 22px;
	font-size: 14px;
	left: 23px;
}
.ar{float: right !important;}
.al{float: left !important;}
/* second page photo */
.page h2{
	margin: -4px 0 10px;
	color: #662b26;
	font-size: 17px;
	line-height: 20px;
	font-weight: normal;
}
.page h2 span{
	font-size: 10px;
}
.side-slider{ 
	float: left;
	width: 355px;
	height: 100%;
	position: relative;
	margin-left: -29px;
}
.side-slider.ar {margin:0 -29px 0 0;} /* by Inna : new*/
.page .side-slider-list{
	margin: 0;
	padding: 0;
	list-style: none;
	width: 100%;
	height: 415px;
}
.page .side-slider-list li{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	padding: 0;
	background: none;
}
.side-slider-list li img{
	vertical-align: top;
	width: 97%;
}
.side-slider .prev,
.side-slider .next{
	position: absolute;
	left: 8px;
	top: 22%;
	margin-top: -23px;
	width: 44px;
	height: 45px;
	overflow: hidden;
	text-indent: -9999px;
	background: url("../images/side-prev-next-800.png") no-repeat;
	z-index: 11;
}
.side-slider .next{
	left:auto;
	right:8px;
	background-position: 0 -44px;
}
.side-slider-list li.active{
	z-index: 10;
	overflow: auto;
}
.side-slider .icon-print {
	left: auto;
	right: 20px;
}
.home-slider-t {
	position: relative;
	z-index: 1;
	height: 100%;
}
/* event */
.col-left{
	float: left;
	width: 355px;
	margin-left: -29px;
}
.col-left .event-img{
	overflow: hidden;
	height: 126px;
	margin-bottom: 19px;
}
.col-left .event-img img{
	vertical-align: top;
	width: 100%;
	height: 100%;
}
.col-left .event-img .img-l{
	float: left;
	width: 169px;
	height: 125px;
}
.col-left .event-img .img-r{
	float: left;
	width: 185px;
	height: 125px;
}
.col-left .event-txt{
	padding: 0 15px;
}
.col-left .event-txt a {
	text-decoration: underline;
}
.col-left .event-txt a:hover {
	text-decoration: none;
}
.event-slider{
	position: relative;
	width: 320px;
	padding: 0 13px;
	margin-left: -13px;
	z-index: 20;
}
.event-slider .prev,
.event-slider .next{
	position: absolute;
	left: 0;
	top: 18px;
	width: 8px;
}
.event-slider .next{
	left:auto;
	right:0;
}
.event-slider .prev img,
.event-slider .next img{
	vertical-align: top;
	width: 100%;
}
.event-slider .frame{
	width: 320px;
	position: relative;
	overflow: hidden;
}
.page .event-slider-list{
	margin: 0;
	padding: 0 0 5px;
	list-style: none;
	width: 9999px;
	overflow: hidden;
}
.page .event-slider-list li{
	float: left;
	width: 78px;
	padding: 0 1px;
	background: none;
}
.event-slider-list li img{
	vertical-align: top;
	width: 100%;
}
.page .event-list{
	margin: 0;
	padding: 15px 0 16px;
	padding-left: 30px;
	list-style: none;
}
.page .event-list li{
	overflow: hidden;
	padding: 0 0 4px;
	background: none;
}
.page .event-list li .img{
	float: left;
	width: 72px;
	margin: 0 10px 0 0;
}
.page .event-list li .img img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .holder{
	overflow: hidden;
}
.page .event-list li .holder .arrow{
	float: left;
	width: 5px;
	margin: 2px 6px 0 0;
}
.page .event-list li .holder .arrow img{
	vertical-align: top;
	width: 100%;
}
.page .event-list li .text{
	overflow: hidden;
}
.page .event-list li .text strong a{
	text-decoration: underline;
}
.page .event-list li .text strong a:hover{
	text-decoration: none;
}
.event-list li .text p{
	margin: 0;
}
.txt-info .slider{
	position: absolute;
	left: -2px;
	top: -15px;
	height: 377px;
	width: 169px;
	background: #fff;
	overflow: hidden;
}
.txt-info .slider .frame{
	padding: 9px;
	font-size: 8px;
	line-height: 10px;
	color: #662b26;
}
.txt-info .slider .frame .small {
	font-size: 10px;
}
.txt-info .slider .frame p{
	margin: 0 0 16px;
}
.txt-info .slider .frame .bullet{
	margin: -10px auto 0;
}
.txt-info .bullet.up{
	background: url("../images/bullet-03-1024-up.png") no-repeat;
}
.home-slider-small {
	margin-left: 169px;
}
.home-slider-small .home-slider-list{
	width: 540px;
}
.home-slider-small .home-slider-list li{
	width: 540px;
}
.home-slider-small .home-slider-list li img{
	height: 100%;
}
.label-white{
	position: absolute;
	right: -1.42em;
	bottom: 32px;
	width: 147px;
	height: 43px;
	background: url("../images/label-1-800.png") no-repeat;
	font-size: 11px;
	line-height: 35px;
	z-index: 101;
	color: #4a2421;
	text-align: center;
}
.label-white a{
	color: #4a2421;
}
.article-img { width:33%; display:inline-block;}
.article-img img {display:block; max-width:100%; height:auto; width: auto\9;}

.table {width:100%; border-collapse:collapse;}
.table THEAD TR TD {background:#90E938;}
.table THEAD TR TD:last-child {background:#f90;}
.table TD {border:1px dotted #000; text-align:center; font-size:10px;}
.table TBODY tr:nth-child(odd) {
	 background-color:#eaeaea;
}
.table TR TD:first-child {width:10%;}
.table TD .name-td {display:block; text-align:left; padding:0 0 0 5%;}

/*bottom_menu*/
.footer-nav{z-index:9999;}
.footer-nav li{margin-right:5px !important;padding:0 20px !important;}
.footer-nav ul li{background:none;white-space: normal;margin:0 !important;padding:5px 0 !important;display:block;float:none;}
.footer-nav ul li a{color:#fff;text-decoration:none;}
.footer-nav li{position:relative;}
.footer-nav ul{background:#94785f;padding:10px;z-index:999;display:none;position:absolute; left:0px; right:0;bottom:100%;}
.footer-nav a:hover{text-decoration:underline;}
.footer-nav li:hover ul{display:block;}
#footer {overflow:visible;}
.nav>li>a{
 display: block;
 height: 20px;
 overflow: hidden;
}
.nav>li>span{
 display: block;
 height: 20px;
 overflow: hidden;
}
.col-left .event-img {
    height: 125px;
}
.col-left .event-img {
    border-width: 4px;
}
.col-left .event-img .img-r {
    width: 186px;
}
.page .event-list li .img a {
    border-width: 4px;
}
.page .event-list .news-item .b-more {
    width: 130px;
    height: 35px;
    font-size: 12px;
}
.second.event .page .event-list .news-item .b-more {
	right: -22px;
}
.page .event-list .news-item .b-more .wrapper {
    margin: 4px 0 5px 15px;
    padding: 4px 20px 5px 0;
}
.page .event-list .news-item {
	min-height: 56px;
}
.second.event .page .event-list .news-item {
	padding-bottom: 40px;
}
.second.event .page {
    overflow: visible;
    padding-right: 10px;
}
.second.event {
    overflow: visible;
}

.top-img:after {
	height: 10px;
}

.project-mail {
	width: 102px;
	height: 61px;
	margin-right: -32px;
}

.project-mail .container {
	margin-top: 15px;
	font-size: 10px;
}
.second .page .event-list .news-item .b-more {
	right: -42px;
}
.second .page .event-list .news-item {
	padding-bottom: 35px;
}

.popup.project-email {
	font-size: 14px;
}

.popup input[type="text"] {
	height: 38px;
	line-height: 38px;
	font-size: 18px;
}
.popup.project-email .btn {
	width: 170px;
	height: 34px;
	line-height: 34px;
	font-size: 14px;
}

.second.event.photo .column {
    width: 320px;
}
.second.event.photo .column h1 {
    margin-top: 8px;
}
.second.event.photo .column .navigation {
    bottom: 10px;
    height: 12px;
}
.second.event.photo .column .navigation .next {
    margin-right: 16px;
}
.second.event.photo .event-list {
    margin-left: 15px;
}
.second.event.photo .event-list .news-item {
    width: 80px;
    margin: 0 0 17px 17px;
    padding-bottom: 0;
}
.second.event.photo .event-list .news-item .title {
    font-size: 10px;
}
.page .event-slider-list li {
    width: 97px;
}
.event-slider .prev,
.event-slider .next {
    top: 30px;
}
.second.event.photo .col-left .event-txt {
    max-height: 35%;
}

.side-slider.ar {margin:0 -29px 0 0;} /* by Inna : new*/
.home-slider .prev:hover {background-position:-62px 0;}
.home-slider .next:hover {background-position:-62px -62px;}
.side-slider .prev:hover {background-position:-44px 0;}
.side-slider .next:hover {background-position:-44px -44px;}

.sound.right {
	right: 11px;
}
#main .home .label-white {
	right: -1.4em;
}
.logo {
	width: 165px;
	margin-left: -4px;
}
.main-menu {
	background-position: 0 0;
}
.main-menu .wrapper {
	padding: 0 1.1em 0 0;
	min-height: 2.3em;
}
.main-menu .item .link {
	height: 2.3em;
	line-height: 2.3em;
}
.second.event.news .column {
	width: 35.40em;
}

.home .home-slider .special-offer {
	right: -1.2em;
}


.button-specoffer:before {
  left: -4px;
  top: -5px;
}


.signuptoview {
	top:49px;
	left:199px;
}
	.signuptoview .popup-button {
		width:165px;
		height:12px;
		font-size:11px;
		line-height:12px;
		margin-top: 4px;
	}
	.signuptoview .popup-signup {
		top:46px;
		left:-47px;
	}

	.signuptoview .popup-button {
		width:200px;
		height:18px;
		font-size:12px;
		line-height:22px;
	}
	.signuptoview .popup-signup {
		left: 0;
		top: 32px;
		width: 170px;
		padding: 15px 15px 20px;
	}
	.signuptoview .popup-signup input[type=submit] {
		width: 172px;
		font-size: 12px;
		height: 22px; line-height: 22px;
	}
	.signuptoview .popup-signup input[type=text], .signuptoview .popup-signup textarea, .signuptoview .popup-signup select {width: 155px; font-size: 12px;}
	.signuptoview .popup-signup select {width: 172px;}

	.signuptoview .popup-signup:after {
		content:'';
		border: 7px solid transparent;
		border-bottom-color: #FFF;
		position:absolute;
		top: -14px;
		left: 50%;
    	margin-left: -8px;
		display:block;
	}

	.signuptoview .popup-signup {font-size: 12px;}

	.signuptoview .popup-button .button-text {margin-top: -2px;}


.trade-title {
	margin:5px 0 7px;
	font-size:12px;
	line-height:18px;
	letter-spacing:0.5px;
}
	.trade-title h3 {
		height:17px;
		font-size:12px;
		line-height:17px;
		padding:0 17px;
	}
	.trade-title .flag-left,
	.trade-title .flag-right {
		top:9px;
		left:-21px;
		height:18px;
		width:30px;
	}
		.trade-title .flag-right {
			left:auto;
			right:-21px;
		}
		.trade-title .flag-left:before,
		.trade-title .flag-left:after,
		.trade-title .flag-right:before,
		.trade-title .flag-right:after {
			border:9px solid;
			border-color:transparent transparent transparent #FFF;
		}
		.trade-title .flag-left:after {
			left:auto;
			right:0;
			border-color:transparent #a85f29 transparent transparent;
		}
		.trade-title .flag-right:before {
			border-color:transparent transparent transparent #a85f29;
		}
		.trade-title .flag-right:after {
			left:auto;
			right:0;
			border-color:transparent #FFF transparent transparent;
		}
	
.trade-in-scheme .trade-steps li {
	width:100px;
	font-size:8px;
	line-height:10px;
	margin-bottom:4px;
}
	.trade-in-scheme .trade-steps li:after {
		top:33px;
		background-size: 100%;
		width: 14px;
	}
	.trade-in-scheme .trade-steps li .img {
		width:90px;
		height:90px;
	}
	.trade-in-scheme .trade-steps li .img img {
		height:95%;
	}
.trade-in-scheme .trade-steps li.step1 {
	margin-left:-7px;
	margin-right:7px;
}
.trade-in-scheme .trade-steps li.step2 {
	width:90px;
}
	.trade-in-scheme .trade-steps li.step2:after {
		margin-left:10px;
	}
.trade-in-scheme .trade-steps li.step3 {
	width:130px;
	margin-right:-10px;
}
.trade-in-scheme .trade-steps li.step4 {
	width:160px;
}
	.trade-in-scheme .trade-steps li.step4 img {
		width:95%;
		height:auto;
	}
.trade-in-scheme .trade-steps li.step5 {
	width:160px;
}
.trade-in-scheme .trade-steps .descr b {
	font-size:11px;
}
.orange-button {
	height:20px;
	padding:0 20px;
	margin:3px 0 5px;
	font-size:11px;
	line-height:20px;
	border-radius:10px;
}
.trade-in-scheme .more-info {
	font-size:8px;
	line-height:11px;
}




.signuptoview.faq-form .popup-button {
	height:17px;
	font-size:11px;
	line-height:17px;
	padding:0 10px;
	border-width:1px;
}

.signuptoview.faq-form .popup-signup {
	width:140px;
	margin-left:-82px;
	padding:7px 10px 9px;
	font-size:9px;
	line-height:11px;
	margin-bottom:12px;
}
.signuptoview.faq-form .popup-signup:after {
	left:73px;
	border-width:10px;
}
.signuptoview.faq-form .popup-signup input[type=text], .signuptoview.faq-form .popup-signup textarea, .signuptoview.faq-form .popup-signup select {
	width:125px;
	height:10px;
	font-size:9px;
	line-height:10px;
	margin-bottom:4px;
}
.signuptoview.faq-form .popup-signup textarea {
	height:50px;
}
.signuptoview.faq-form .popup-signup input[type=submit] {
	width:142px;
	height:15px;
	font-size:9px;
	line-height:11px;
}


.header-info {font-size: 12px; line-height: 12px;}
.signuptoview {top: 49px;}

body #header .box .marks-title {right: 104px;}

.header-detals {height: 95px; width: 163px;}

body  .wex h1 {font-size: 17px !important; line-height: 19px !important;}
#footer {padding-bottom: 30px;}
.label b {font-weight: normal; font-size: 12px;}
.header-info .top-nav li {font-size: 15px; font-weight: normal;}

.main-menu .item .link {padding-left: 10px;}

.header-phone {padding: 0;}
.header-info {font-size: 13px; line-height: 13px;}
.header-info strong {font-size: 20px; line-height: 20px;}
.header-social {font-size: 10px;}


body .signuptoview a {
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.special-button .popup-button {
	width:200px;
	height:12px;
	font-size:11px;
	line-height:12px;
	margin-top: 4px;
}

#header .box .tel {line-height: 46px;}

.special-offers-link {background-size: 11px 11px; padding-left: 13px; background-position: 0 0px;}

.cont-special-offers {padding-bottom: 10px;}

.special-header {font-size: 26px; height: 40px;}
.special-price {margin-top: -3px;}
.lot-cont {margin: 0 0 15px 85px;}
.lot-cont h4 {font-size: 13px;}
.lot-cont p {font-size: 13px;}
.special-items .page p {padding: 0 0 5px;}
.special-item {padding: 0 0 10px;}
.lot-namber {font-size: 15px; width: 75px;}
.lot-cont-pay {font-size: 16px; margin: 0;}
body .best-price h2 {font-size: 17px;}
.best-price p {font-size: 14px; line-height: 16px;}
.best-price {top:50% ;padding: 20px 2% 15px; width: 80%;}
body .best-price h2 {padding: 0 0 7px;}

.special-price {font-size: 12px; font-weight: normal;}
.special-header {font-size: 21px;}


#footer {height: 35px;}
.footer-nav a {height: 41px; line-height: 41px; font-size: 16px;}
.footer-nav li .drop ul li a {font-size: 12px;}
.footer-nav .drop a {background-position: 10px 5px !important; padding-left: 35px;}
.footer-nav .drop a:hover {background-position: 10px 5px !important;}
.footer-nav ul {width: 200px;}

.popup-developer {width: 690px; margin-left: -364px; padding: 20px 20px 20px 10px; top: 243px;}
.developer-column-2 {width: 28%;}
.developer-namber {width: 36px; height: 36px; line-height: 36px; left: -53px; font-size: 22px;}
.developer-column-1 {padding-left: 53px;}
.developer-column-2 {padding-left: 53px;}
.developer-column-3 {padding-left: 53px; width: 26%;}
.developer-text {font-size: 13px;}
.developer-cont-text {width: 64%;}

#price-wrapper {height: 300px !important;}

.main-menu .item .sub-menu .item .link:before {left: 2px;}
.main-menu .item .sub-menu .item {padding-left: 0;}
.news .scroll {height: 20em !important;}
.news .with_photo .scroll {height: 10em !important;}
.news  .with_photo {height: 15em !important;

	height: 100% !important;}


.special-tab-item {padding-left: 20px;}
.special-tab-close {left: -18px;}
.special-tab-pointer {left: -10px;}
.special-items-box .special-items {margin-right: 15px;}
.special-item {padding-right: 20px;}
.lot-cont h4 {font-size: 13px; margin-bottom: 5px;}
.lot-cont p {font-size: 13px;}
.special-tab-item h3 {font-size: 13px; line-height: 15px;}
.special-tab-item p {font-size: 13px;}
.special-tab-item .special-tab-close img {width: 60%;}
.special-tab-item .special-tab-pointer img {width: 60%;}
.special-tab-link img {width: 17px;}
.special-items-box .jspDrag {width: 10px; margin-left: -5px;}
.special-tab-link img {top: -4px;}
.lot-cont-pay {font-size: 15px;}
.lot-button, .lot-reservation {margin-left: 0; font-size: 13px;}
.reservation-box {float: none;}
.special-tab-item {padding-bottom: 0;}
.special-items-box .special-items {margin: 36px 0 20px 32px !important;}
.special-tab-link {font-size: 13px;}
.special-tab-link {padding-left: 26px;}

.special-items-box .special-items {height: 580px;}
.link-detals {font-size: 13px;}

.lot-cont-pay {height: 19px; line-height: 20px; padding: 0 5px;}
.lot-button, .lot-reservation {padding: 0 10px; height: 19px; line-height: 19px; font-size: 12px; margin-top: 0; margin-left: 7px;}

.popup-signup input[type=text], .popup-signup textarea, .popup-signup select {width: 123px; height: 15px;}
.popup-signup input[type=submit] {width: 140px;}
.popup-signup {font-size: 12px;}
.reservation-box .popup-signup {left: 59px; top: 31px;}
.reservation-box .popup-signup.popup-signup-b {bottom: 11px; top: auto;}

.table-price table th, .table-price table td {font-size: 11px; line-height: 14px; padding: 5px 0 5px 5px; min-width: 60px;}
.signuptoview .popup-button .button-text, .special-button .popup-button .button-text, {font-weight: normal;}
.signuptoview .popup-signup select {height: 25px;}
.popup-signup-center {margin: -100px 0 0 -100px;}
.popup-signup-center.popup-signup {font-size: 10px;}

.search_form {
width: 530px !important;
height: 46px !important;
line-height: 35px !important;
}

.lot-button, .lot-reservation {margin-left: 0; margin-top: 0;}
.popup-gallery {top: 170px;}
.popup-developer {top: 120px;}

 body .special-items .side-slider {margin-left: 0 !important; width: 255px;}
 .page .special-items .side-slider-list {height: 233px;}
.line_menu a.permission{
	  padding-left: 40px;
  padding-bottom: 25px;
}
.event-txt .jspPane {
	width: 94% !important;
	position: absolute;
}
.body-head-bg {
	bottom: -75px;
}
.fancybox-nav span{
	width: 30px;
	height: 30px;
}
html body .col-left .event-img img {
  /* width: 50% !important; */
}